body { background: transparent url( /Sectors/FAEI/FAEI.nsf/images/body_bg.png ) repeat-x top left ; }

body , table, td, p, div , a , li {
  color: #333333;  
}

/* set default border style and color - turned off here .. adjusted elsewhere */
div, table, th, td , h1 , h2 , h3 , h4, h5 , h6 ,a , img {
  border-style: solid ;
/*  border-color: #82000b ;  */  	/* dark wine colour */ 
  border-color: #CCCCCC ;   		/* grey colour */
  border-width: 0 ;     
}  

/* global A and H tags' colour/style scheme */
a			{ color: #83000c ; text-decoration: none;       font-weight: inherit; }
a:link		{ color: #83000c ; text-decoration: none;       font-weight: inherit; }
a:visited 	{ color: #83000c ; text-decoration: none ;      font-weight: inherit; }
a:hover 	{ color: #444444 ; text-decoration: underline ; font-weight: inherit; }

a.stdButton 	{ color: #880027 ; text-decoration: none; }

h1, h2, h3, h4, h5, h6 	{ color: #444444 ; }  

/* Sigh! IE is forgetting to hold the bolding of A tag if inside a Hx tag ... */
h1 a, 
h2 a, 
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: bold ;
}

#DIVHeader 							{ background: white ; }
#DIVHeader div.divSectionTitle 		{ background: transparent url( /Sectors/FAEI/FAEI.nsf/images/banner_with_gradient.png ) repeat-x top left ; }
#DIVHeader div.divSectionTitle h3 	{ background: transparent ; color: white ; }

#DIVWelcome 	{ color: #000000 ; }
input#siQuery 	{ color: #6E6E6E ; }
input#siQuery2 	{ color: #6E6E6E ; }

/* search box facility */
table.tblSearchFacility div { background: transparent url( /Sectors/FAEI/FAEI.nsf/images/form/input_search_bg.png ) no-repeat left ; }
table.tblSearchFacility input {	background: transparent ; }
table.tblSearchFacility td.tdSearchLabel { color: #003366 ;	}

/* mini outline style */
table.tblSearchFacility td.tdOutlineMini * { color: #003366 ; }	

/* main outline style */
div.divOutlineMain 			 { background: transparent url( /Sectors/FAEI/FAEI.nsf/images/outline_top_bar.png ) repeat-x bottom left ; }	
table.tblOutlineMain a:hover { background: transparent url( /Sectors/FAEI/FAEI.nsf/images/outline_top_bar_highlight.png ) repeat-x bottom left ; }
table.tblOutlineMain td 	 { background: transparent url(/Sectors/FAEI/FAEI.nsf/images/outline_top_bar_td_bg.png) no-repeat top right ;	}

table.tblOutlineMain a ,
table.tblOutlineMain a:link,  
table.tblOutlineMain a:visited {
  color: white ;
}

table.tblOutlineMain a.Selected ,
table.tblOutlineMain a.Selected:link,
table.tblOutlineMain a.Selected:visited {
	color: #555555 ;
	background: transparent url( /Sectors/FAEI/FAEI.nsf/images/outline_top_bar_highlight.png ) repeat-x bottom left ; 
}

table.tblOutlineMain a:hover ,
table.tblOutlineMain a.Selected:hover {
	color: #555555 ;
}

/* side outline style */
div.divSubOutline ul li {
	border-style: solid ;
	border-width: 1px 2px ;
	border-color: #eaebed ;
	}

div.divSubOutline ul li a , 
div.divSubOutline ul li a:link , 
div.divSubOutline ul li a:visited {
  	color: #333333 ; 
	background-color: #f3f4f5 ; 
}

div.divSubOutline ul li a.Selected, 
div.divSubOutline ul li a.Selected:link, 
div.divSubOutline ul li a.Selected:active,  
div.divSubOutline ul li a.Selected:visited ,
div.divSubOutline ul li a.SelectedWithNoCat ,
div.divSubOutline ul li a.SelectedWithNoCat:link,
div.divSubOutline ul li a.SelectedWithNoCat:active,
div.divSubOutline ul li a.SelectedWithNoCat:visited {
  	color: white ; 
	background-color: #424a54 ; 
}

div.divSubOutline ul li a:hover , 
div.divSubOutline ul li a.Selected:hover ,
div.divSubOutline ul li a.SelectedWithNoCat:hover {
	color: white ;
	background-color: #424a54 ;
	text-decoration: underline ;
}
div.divSubOutline ul li a:hover {
	text-decoration: none ;
}

hr.separator { color: #EEEEEE ; }

/* attachments styles */
ul.download 			{ list-style: none ; padding-left: 0 ;  margin-left: 1em ; }
ul.download li a 		{ padding: 3px 4px 3px 24px ;  line-height : 1.6em; }
ul.download li a 		{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/generic_small.gif) 	no-repeat 1px 1px; }
ul.download li a.pdf 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/PDF_small.gif) 	no-repeat 1px 1px; }
ul.download li a.doc 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/DOC_small.gif) 	no-repeat 1px 1px; }
ul.download li a.gif 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/GIF_small.gif) 	no-repeat 1px 1px; }
ul.download li a.jpg 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/JPG_small.gif) 	no-repeat 1px 1px; }
ul.download li a.png 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/PNG_small.gif) 	no-repeat 1px 1px; }
ul.download li a.ppt 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/PPT_small.gif) 	no-repeat 1px 1px; }
ul.download li a.xls 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/XLS_small.gif) 	no-repeat 1px 1px; }
ul.download li a.zip 	{ background : url(/Sectors/FAEI/FAEI.nsf/images/filetypes/ZIP_small.gif) 	no-repeat 1px 1px; }


/* general content */
#TDContent h1.pageTitle {
	color: #444444 ;
	border-bottom: 1px dotted #cccccc ;
}

table.tbl_CalBox td.td_CalMonth {
  background: #858591 ;
  color: white;
}



/* related content */
#TDRelated { background: transparent url( /Sectors/FAEI/FAEI.nsf/images/faded_border.jpg ) repeat-y top left ; }

#DIVRelated h3 { border-bottom: 1px dotted #cccccc ; }

div.divRelatedOuter { background: transparent url('/Sectors/FAEI/FAEI.nsf/images/Related_content_rtOuterImage.jpg') no-repeat bottom left ; }
div.divRelatedInner { background: transparent url('/Sectors/FAEI/FAEI.nsf/images/Related_content_rtInnerImage.jpg') no-repeat top left; }
	
table.tblTitle td.related_pen {background: url('/Sectors/IPSG/IPSG.nsf/images/related/rt_icon_pen.png') no-repeat center center; }
table.tblTitle td.related_arrow {background: url('/Sectors/IPSG/IPSG.nsf/images/related/rt_icon_arrow.png') no-repeat center center; }
table.tblTitle td.related_pencil {background: url('/Sectors/IPSG/IPSG.nsf/images/related/rt_icon_pencil.png') no-repeat center center; }

/* footer table */

#TBLFooter {
    background: #006699 ;
    background-image: url('/Sectors/FAEI/FAEI.nsf/images/footer_bg.jpg');
  	background-position: top left;  	
}

/* input forms */
div.divInputForm {
  background: #F8F8F8 ;
}

div.divInputForm {
  border-width: 1px ;
  display: block;
  width: 100%;
  padding-bottom: 1em ;
}

div.divInputForm div.divInputFormNarrow { margin-left:0; }

div.divInputForm p { margin-left:10px; }

div.divInputForm table {
  margin-top: 1em;
  border-collapse: collapse ;
  border: 0 ;
}

#DIVContent div.divInputForm table {
 width: 100% ;
}

div.divInputForm table td {
  padding: 5px 10px;
  vertical-align: top;
  border: 0 ;
}

div.divSubmit {
  border-width: 1px ;
  margin-top: 1em;
  width: 100%;
  text-align: center ;
}

div.divSubmit div {
  padding: 10px;
}

input.btnSubmit {
  background-color: #f1f1f1 ;
  color: black;
  font-weight: bold ;
  border-width: 1px ;
  border-color: #82000b ;
}



/* cookie bar */
.cookie-bar {
	width: 900px ;
	margin: 0 auto ;
	padding: 1em 0 ;
	}
	
	.cookie-bar-box  {
		border: 1px solid #CCCCCC; 
		margin: 1em 0 ;
		padding: 10px;
		background: white ; 
		color: black ;
		text-align: left ;
		}

	.cookie-bar p {
		font-size: 95% ;
		color: black ;
		margin: 0.35em ;
		}	
		
		.cookie-bar p.large-font {
			font-size: 110% ;
			font-weight: bold ;
		}	
		
	.cookie-bar a {
		color: #96000e ;                               /* change this */
		}	
	
	.cookie-bar a.cookie-button {
		border-width: 1px ;
		border-style: solid ;
		border-color: #f6f6f6 #afafaf #afafaf #f6f6f6 ;  
		background: #d6d6d6 ;                    			 /* change this */
		color: 404040;                                         /* change this */
		font-weight: bold;
		padding: 0.5em 1em ;	
		margin: 1.5em 1.25em 0 auto ;
		float: right ;
		}

